/* ------------------------------
Tutorial de cssdebutant.com (merci de laisser ce commentaire)
------------------------------ */
viewport {
   width: device-width; /* largeur du viewport */
   /*zoom: 1;  zoom initial à 1.0 (et clin d'oeil aux fans d'IE6/7) */
}
#container{width:1280px; margin:10px; margin-left:10px; background-color:white;}
#topbar{margin-left:0px; width:700px; display:inline; height:100px; background-color:navy; padding-left: 10px;}
#navbar{width:1280px; margin-top:5px; display:block; height:45px; background-color:white; border:4px solid navy; border-radius:15px; padding-top:5px; padding-left:5px;}
#main{width:auto; display:block; background-color:white;}
#column_left_pub{width:140px; margin-right:10px; margin-top:20px; float:left; padding: 15px 10px 0px 10px; background-color:white;}
#column_left_video{width:280px; margin-right:10px; margin-top:20px; margin-bottom:10px;  float:left; padding: 5px 10px 0px 10px; background-color:white; height:100%;}
#column_left{width:800px; margin-left:20px; margin-top:20px; float:left; background-color:white; padding: 5px 10px 0px 10px;}
#column_right{width:140px; margin-left:30px; margin-top:20px; float:left; padding: 15px 10px 0px 10px; background-color:white;}

/*------------------ Mise en page Technologie automatique ------------------------------*/
#column_left_Technologie{width:700px; margin-left:20px; margin-top:20px; float:left; background-color:white; padding: 5px 10px 0px 10px;}
#column_right_Technologie{width:180px; margin-left:20px; margin-top:20px; float:left; padding: 0px 0px 0px 0px; background-color:white; height:100%;}

/*----------------------------FIN Mise en page Technologie ----------------------------*/

.logo{
    display: inline-block;
    border: 0px solid black;
    width: 20%;
	position: relative; 
	left: 100px;
	bottom: 10px;
	
}

.titre{
    display: inline-block;
    border: 0px solid black;
    width: 60%;
		}



/*
div.spacer, permet de faire deux colonnes dans #container
*/

div.spacer{clear:both; height:5px; display:block;}
#footer{width:auto; display:block; height:24px;}

